--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: The PDU class for SNMPv2 Inform notifications. This class is identical to SNMPv2_Trap.
constants: []

full_name: SNMP::InformRequest
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: encode
name: InformRequest
superclass: SNMPv2_Trap
